##
##  apache.conf -- Apache Custom Configuration
##

#   include Apache default/base configuration
Include "@l_prefix@/etc/apache/apache.base"

Listen          127.0.0.1:80
NameVirtualHost 127.0.0.1:80

<VirtualHost 127.0.0.1:80>
    ServerName        @l_hostname@.@l_domainname@
    ServerAlias       localhost.@l_domainname@
    ServerAdmin       root@localhost.@l_domainname@
    ServerSignature   on

    DocumentRoot @l_prefix@/share/apache/htdocs
    <Directory @l_prefix@/share/apache/htdocs>
        Options       Indexes FollowSymLinks MultiViews
        AllowOverride none
        Order         allow,deny
        Allow         from all
    </Directory>

    ScriptAlias /cgi-bin @l_prefix@/cgi
    <Directory @l_prefix@/cgi>
        Options       Indexes FollowSymLinks MultiViews ExecCGI
        AllowOverride None
        Order         allow,deny
        Allow         from all
    </Directory>
</VirtualHost>

